Manifest-Version: 1.0
TweakOrder: -900
5zig-Build: eba9fd2f17e085f233f3da3775642c78866cfe72
MixinConfigs: mixins.json
Minecraft-Version: 1.16.5
5zig-Version: 251
TweakClass: eu.the5zig.mod.asm.ClassTweaker
MixinConnector: eu.the5zig.mod.MixinConnector5zig
Main-Class: eu.the5zig.mod.installer.Frame

